/*
----------------------------------------
Tree Menu Magic 2
by Project Seven Development
www.projectseven.com
Style Theme: 13 - Existentiality Black
----------------------------------------
*/
.p7TMM13
{
	font-size: 14px;
	font-family: Georgia;
	padding: 0px;
	zoom: 1;
}
.p7TMM13 DIV
{
	zoom: 1;
}
.p7TMM13 UL
{
	margin: 0;
	padding: 0;
}
.p7TMM13 UL LI
{
	list-style-type: none;
	margin: 4px 0;
}
.p7TMM13 UL LI.root_1
{
	margin-top: 0;
}
.p7TMM13 UL UL
{
	border-top: 1px solid #C3C3C3;
	border-right: 1px solid #909090;
	border-bottom: 5px solid #909090;
	border-left: 1px solid #C3C3C3;
	background-color: #949494;
	background-image: url(img/tmm_exist_submenu.jpg);
	background-repeat: repeat-y;
	position: relative;
	top: 4px;
	padding: 4px 0;
}
.p7TMM13 UL UL LI
{
	margin: 0;
}
.p7TMM13 UL UL UL
{
	background-color: transparent;
	background-image: none;
	border: 0;
	border-left: 1px dotted #000;
	position: static;
	padding: 0;
}
.p7TMM13 UL UL DIV
{
	padding-left: 9px;
}
.p7TMM13 UL A
{
	display: block;
	padding: 6px 8px 6px 18px;
	border-top: 1px solid #6D5A46;
	border-right: 1px solid #96874D;
	border-bottom: 1px solid #58564B;
	border-left: 1px solid #715F4C;
	background-color: #2E2A21;
	color: #EAE3D2;
	text-decoration: none;
	zoom: 1;
	outline: 0;
}
.p7TMM13 UL A:hover, .p7TMM13 UL A:focus, .p7TMM13 UL A:active
{
	color: #FFF;
}
.p7TMM13 UL UL A
{
	font-size: 95%;
	color: #111;
	padding: 3px 8px 3px 18px;
	border: 0;
	background-color: transparent;
}
.p7TMM13 UL UL A:hover, .p7TMM13 UL UL A:focus, .p7TMM13 UL UL A:active
{
	color: #FFF;
}
.p7TMM13 A.p7tmm_page
{
	background-image: url(img/tmm_exist_page_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM13 A.p7tmm_page:hover
{
	background-color: #3E372D;
	border-color: #ACACAC #8B8B8B #8B8B8B #ACACAC;
}
.p7TMM13 UL UL A.p7tmm_page:hover
{
	background-color: transparent;
	border: 0;
}
.p7TMM13 A.trig_closed
{
	background-image: url(img/tmm_east_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM13 A.trig_closed:hover
{
	background-color: #3E372D;
	border-color: #ACACAC #8B8B8B #8B8B8B #ACACAC;
}
.p7TMM13 UL UL A.trig_closed
{
	color: #000;
	background-color: transparent;
}
.p7TMM13 UL UL A.trig_closed:hover
{
	color: #FFF;
	background-color: transparent;
}
.p7TMM13 A.trig_open
{
	background-image: url(img/tmm_south_white.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #FFF;
	border: 0;
	background-color: transparent;
}
.p7TMM13 UL UL A.trig_open
{
	color: #000;
	background-color: transparent;
	background-image: url(img/tmm_south_black.gif);
}
.p7TMM13 UL UL A.trig_open:hover
{
	color: #FFF;
}
.p7TMM13 A.current_mark
{
	font-weight: bold;
}
.p7TMM13 UL UL A.current_mark
{
	color: #FFF;
}
.p7TMMtoggle
{
	display: none;
	margin: 0 0 12px;
	font-size: 12px;
}
.p7TMM13_toggle_all A
{
	color: #06C;
	outline: 0;
}
.p7TMM13_toggle_all A:hover, .p7TMM13_toggle_all A:focus, .p7TMM13_toggle_all A:active
{
	color: #EEE;
}
